<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\MyNN.Tests\packages.config" />
  <repository path="..\MyNN\packages.config" />
  <repository path="..\MyNNConsoleApp\packages.config" />
  <repository path="..\OpenCL.Net.Wrapper\packages.config" />
</repositories>